[
  {
    "link": "/jyzx/a5125c2d-3131-9514-7b29-b50066959a91/1.1案例导入.mp4",
    "title": "1.1案例导入",
    "time": "2021-01-22",
    "poster":"https://teammodelstorage.blob.core.chinacloudapi.cn/0-public/image/1.jpg"
  },
  {
    "link": "/jyzx/d1f8519f-dd44-3604-4962-8730a351e151/1.2 关键词“以校为本”.mp4",
    "title": "1.2 关键词“以校为本”",
    "time": "2021-01-22",
    "poster":"https://teammodelstorage.blob.core.chinacloudapi.cn/0-public/image/2.jpg"
  },
  {
    "link": "/jyzx/9612794f-599c-088b-bdf6-27b812221a1e/1.3 关键词“基于课堂”.mp4",
    "title": "1.3 关键词“基于课堂”",
    "time": "2021-01-22",
    "poster":"https://teammodelstorage.blob.core.chinacloudapi.cn/0-public/image/3.jpg"
  },
  {
    "link": "/jyzx/246b745e-9cb6-141a-611b-518c4b1b6fcd/1.4 关键词“应用驱动”.mp4",
    "title": "1.4 关键词“应用驱动”",
    "time": "2021-01-22",
    "poster":"https://teammodelstorage.blob.core.chinacloudapi.cn/0-public/image/4.jpg"
  },
  {
    "link": "/jyzx/35d4b310-05c5-ef88-d6e8-4d9eac44ec25/1.5 关键词“精准测评”（上）.mp4",
    "title": "1.5 关键词“精准测评”（上）",
    "time": "2021-01-22",
    "poster":"https://teammodelstorage.blob.core.chinacloudapi.cn/0-public/image/5.jpg"
  },
  {
    "link": "/jyzx/b5b7461f-25d2-a49a-8e60-0894b066576f/1.6 关键词“精准测评”（下）.mp4",
    "title": "1.6 关键词“精准测评”（下）",
    "time": "2021-01-22",
    "poster":"https://teammodelstorage.blob.core.chinacloudapi.cn/0-public/image/6.jpg"
  },
  {
    "link": "/jyzx/328be38b-cd85-aed6-aa20-83142b94d75f/2.1 认识测评体系 1.mp4",
    "title": "2.1 认识测评体系 1",
    "time": "2021-01-22",
    "poster":"https://teammodelstorage.blob.core.chinacloudapi.cn/0-public/image/7.jpg"
  },
  {
    "link": "/jyzx/328be38b-cd85-aed6-aa20-83142b94d75f/2.1 认识测评体系 2.mp4",
    "title": "2.1 认识测评体系 2",
    "time": "2021-01-22",
    "poster":"https://teammodelstorage.blob.core.chinacloudapi.cn/0-public/image/8.jpg"
  },
  {
    "link": "/jyzx/328be38b-cd85-aed6-aa20-83142b94d75f/2.1.1多媒体教学环境（上.mp4",
    "title": "2.1.1多媒体教学环境（上）",
    "time": "2021-01-22",
    "poster":"https://teammodelstorage.blob.core.chinacloudapi.cn/0-public/image/9.jpg"
  },
  {
    "link": "/jyzx/328be38b-cd85-aed6-aa20-83142b94d75f/2.1.2多媒体教学环境(下).mp4",
    "title": "2.1.2多媒体教学环境(下)",
    "time": "2021-01-22",
    "poster":"https://teammodelstorage.blob.core.chinacloudapi.cn/0-public/image/10.jpg"
  },
  {
    "link": "/jyzx/c687e4df-b74b-882d-4bd1-7f7342625987/2.2.1混合学习环境（上）.mp4",
    "title": "2.2.1混合学习环境（上",
    "time": "2021-01-22",
    "poster":"https://teammodelstorage.blob.core.chinacloudapi.cn/0-public/image/11.jpg"
  },
  {
    "link": "/jyzx/c687e4df-b74b-882d-4bd1-7f7342625987/2.2.2混合学习环境（下）.mp4",
    "title": "2.2.2混合学习环境（下）",
    "time": "2021-01-22",
    "poster":"https://teammodelstorage.blob.core.chinacloudapi.cn/0-public/image/12.jpg"
  },
  {
    "link": "/jyzx/c687e4df-b74b-882d-4bd1-7f7342625987/2.3智慧学习环境.mp4",
    "title": "2.3智慧学习环境",
    "time": "2021-01-22",
    "poster":"https://teammodelstorage.blob.core.chinacloudapi.cn/0-public/image/13.jpg"
  },
  {
    "link": "/jyzx/d7766778-67bd-5544-2402-35fedf21f0d7/2.4测评参与建议.mp4",
    "title": "2.4测评参与建议",
    "time": "2021-01-22",
    "poster":"https://teammodelstorage.blob.core.chinacloudapi.cn/0-public/image/14.jpg"
  }
]